<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>php4DOMNodelist Member List</h1>This is the complete list of members for <a class="el" href="classphp4_d_o_m_nodelist.html">php4DOMNodelist</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_nodelist.html#a8f31a4ec6c85d94b1ab36d42ce9a8492">$myDOMNodelist</a></td><td><a class="el" href="classphp4_d_o_m_nodelist.html">php4DOMNodelist</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_nodelist.html#ae2099e70cf0d5badfd16b7cc505767e4">$nodeset</a></td><td><a class="el" href="classphp4_d_o_m_nodelist.html">php4DOMNodelist</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classphp4_d_o_m_nodelist.html#a7bb1a6a095327d7a4e89a12d4e904909">php4DOMNodelist</a>($aDOMNodelist, $aOwnerDocument)</td><td><a class="el" href="classphp4_d_o_m_nodelist.html">php4DOMNodelist</a></td><td></td></tr>
</table></div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
